@charset "utf-8";
@import url(./dendou/dnd.css);

/**
 * 変更する可能性のある箇所
 *
 * 口コミオリジナルムービーのブロック高 → div.submenu_top.movies
 */

/**
 * 初期化
 */
html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
}

ul,ol {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
	vertical-align: middle;
}

body {
	background-color: #ffffff;
	color: #333333;
	font-size: 65%;
	font-family: "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "Verdana", sans-serif;
	line-height: 1.5;
}

a {
	color: #3366CC;
}

a:link {
	color: #3366CC;
}

a:visited {
	color: #3366CC;
}

a:hover, a:focus, a:active {
	color: #3366CC;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #5377ac;
	text-shadow: 0px -1px 1px #303030;
	border-bottom: 0;
}

big {
	font-size: 190%;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #002782;
}

img {
	border: 0;
	vertical-align: middle;
}

hr {
	clear: both;
	border: 1px solid #d0d0d0;
	border-width: 1px 0 0 0;
	height: 1px;
	margin: 1em 0;
}

input[type="text"], textarea {
	background-color: #ffffff;
	border: 1px solid #8ca7aa;
	padding :2px;
	color: #303030!important;
}

input[type="text"]:hover, textarea:hover {
	background-color: #f0f0f0;
}

input[type="text"]:focus, textarea:focus {
	background-color: #e2e6e7;
}

input[type="radio"], input[type="checkbox"] {
	background-color: transparent;
	border: 0;
}
/* I.E用に上書き */
input.radio, input.checkbox {
	background-color: transparent;
	border: 0;
}

input[type="submit"], input[type="reset"] {
	/*
	color: #ffffff !important;
	background-color: #808080 !important;
	*/
	padding: 1px 0.5em;
	letter-spacing: 1px;
	font-size: 100%;
	-webkit-box-shadow: 1px 1px 1px #d0d0d0;
	-moz-box-shadow: 1px 1px 1px #d0d0d0;
	box-shadow: 1px 1px 1px #d0d0d0;
}
/* I.E用に上書き */
input.submit {
	/*
	color: #ffffff !important;
	background-color: #808080 !important;
	*/
	padding: 1px 0.5em;
	letter-spacing: 1px;
	font-size: 100%;
	-webkit-box-shadow: 1px 1px 1px #d0d0d0;
	-moz-box-shadow: 1px 1px 1px #d0d0d0;
	box-shadow: 1px 1px 1px #d0d0d0;
}

input[type="submit"]:active, input[type="reset"]:active,
input.submit:active {
	/*
	border-top: 1px solid #404040;
	border-left: 1px solid #404040;
	box-shadow: -1px -1px 1px #d0d0d0;
	*/
}

kbd {
	font-family: monospace, sans-serif;
	font-size: 100%;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #808080;
	border: 1px solid #404040;
	border-top-color: #b0b0b0;
	border-left-color: #b0b0b0;
	padding: 1px 2px;
	margin-left: 1px;
	margin-right: 1px;
}

/* ページネーション */
div#page {
	padding: 1em;
	float: right;
	margin-right: 0;
	font-size: 85%;
	overflow: auto;
	margin-bottom: 1em;
}

#page a, #page span {
	display: block;
	padding: 1px 4px;
	text-align: center;
	margin: 0 2px 2px 0;
	float: left;
	border: 1px solid #3366cc;
	text-decoration: none;
	min-width: 12px;
}

#page span {
	color: #ffffff;
	background-color: #3366cc;
}

/* 汎用強調 */
.strong_item {
	background-color: #fff0f0 !important;
}

/* 汎用センター揃え */
.center {
	text-align: center;
}
.right {
	text-align: right;
}

/* 汎用文字サイズ小 */
.small {
	font-size: 80%;
	font-weight: normal;
}

/* 汎用薄い色*/
.glay {
	color: #a0a0a0;
}


/* -----------------------------------------------------------
Table of Contents

全体のレイアウトスタイル
ヘッダーライン
ヘッダー
フッター
グローバルナビゲーション
パンくずリスト
見出し
カカクリンク

----------------------------------------------------------- */


/* 全体のレイアウトスタイル
----------------------------------------------------------- */

body {
	background: #f1f1f1;
}

div.header_line {
	padding: 3px 0;
	background: #163450;
	border-bottom: 0;
}

div.header_line p.tagline {
	float: left;
	width: 600px;
	color: #b2bfcc;
	font-size: 1.0em;
	font-weight: normal;
	margin-left: 1em;
}

div.header {
	clear: both;
	padding-top: 10px;
	background: #ffffff;
	/* この下部div.headbannersの上部シャドウを消すため */
	position: relative;
	z-index: 50;
}

.ssl .header,
.ssl_one .header {
background: #ffffff;
}

div.header_inner {
	position: relative;
	width: 955px;
	margin: 0 auto;
	padding: 0;
}

/* 2カラム */

.contents {
	width: 970px;
	margin: 5px auto 0;
	background-image: url(./img/bg_layout_two_col_01.gif);
	background-repeat:repeat-y;
	background-position: left top;
	font-size: 1.3em;
}

.contents_inner {
	background: url(./img/bg_layout_two_col_01.gif) no-repeat right bottom;
}

.main {
	float: left;
	width: 636px;
	background: url(img/bg_layout_two_col_01.gif) no-repeat -1100px 0;
}

#sub {
	float: right;
	width: 324px;
	background: url(img/bg_layout_two_col_01.gif) no-repeat -1750px 0;
}

.footer {
	clear: both;
	margin-top: 30px;
	background: #dddddd;
	font-size: 1.3em;
}



/* ヘッダーライン
----------------------------------------------------------- */

.header_line ul.utility {
	float: right;
	width: 300px;
	text-align: right;
	margin-right: 1em;
}

.header_line ul.utility li {
	display: inline;
	margin-right: 3px;
	padding-left: 7px;
	border-left: 1px solid #ffffff;
	font-size: 1.1em;
	color: #ffffff;
}

.header_line ul.utility li.first {
	padding-left: 0;
	border-left: none;
}

.header_line ul.utility li a {
	color: #ffffff;
	text-decoration: none;
}

.header_line ul.utility li a:hover {
	text-decoration: underline;
}


/* ヘッダー
----------------------------------------------------------- */

div.header_inner div.logo {
	float: left;
	width: 240px;
}

div.header_inner div.header_area {
	float: left;
	position: relative;
	width: 715px;
}

dl.hot_keyword {
	margin: 5px 0 10px;
	float: left;
}

dl.hot_keyword dt {
	float: left;
	width: 101px;
	margin-right: 5px;
}

dl.hot_keyword dd {
	float: left;
	width: 350px;
}

dl.hot_keyword ul li {
	display: inline;
	padding-right: 5px;
}

form#search {
	float: right;
}

form#search input {
	vertical-align: top;
}

form#search input.search_txt {
	width: 180px;
	height: 22px;
	padding: 2px 0 0;
	background: #e6e6e6;
	color: #333333;
	font-size: 140% !important;
}

form#search input.search_txt:focus {
	background: #ffffff;
}

form#search input.search_btn {
	padding-left: 5px;
}

.header div.banner {
	float: left;
	padding-top: 0;
	margin: 0;
}




/* フッター
----------------------------------------------------------- */

.footer div.footer_nav {
	padding: 15px;
	background: #ebebeb url(img/bg_all.gif) repeat-x 0 -250px;
	text-align: center;
}

.ssl .footer div.footer_nav {
	background: #ebebeb url(img/bg_all.gif) repeat-x 0 -250px;
}

.footer div.footer_nav ul li {
	display: inline;
	margin-right: 3px;
	padding-left: 7px;
	border-left: 1px solid #666666;
	font-size: 0.8em;
}

.footer div.footer_nav ul li.first {
	padding-left: 0;
	border-left: none;
}

.footer div.footer_nav ul li a {
	text-decoration: none;
}

.footer div.footer_nav ul li a:hover,
.footer div.footer_nav ul.utility li a:hover {
	text-decoration: underline;
}

.footer div.footer_nav ul.utility {
	padding: 5px 0 10px;
	font-size: 1.2em;
}

.footer div.footer_nav ul.utility li a {
	text-decoration: none;
}

.footer div.footer_nav p.protect {
	color: #666666;
	font-size: 0.8em;
}

p#copyright {
	padding: 3px;
	border-top: 1px solid #ffffff;
	background: #163450;
	color: #ffffff;
	text-align: center;
}


/* Flashバナーブロック */
div#global_nav {
	clear: both;
	width: 100%;
	margin: 0;
	overflow: hidden;
}

/* ヘッダバナーブロック */
div.headbanners {
	background-color: #ffffff;
	text-align: center;
	min-width: 945px;
	padding: 0 0 5px 0;
	margin-top: -1px;
	border-bottom: 1px solid #e0e0e0;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0x 0px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}

div.headbanners img {
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	margin-right: 5px;
}

div.headbanners a:hover {
	background: transparent;
}


/* パンくずリスト
----------------------------------------------------------- */

/* topic_path */
.topic_path {
	padding: 0;
	margin: 10px 0;
	clear: both;
	min-height: 15px;
}

.topic_path_inner {
	width: 960px;
	height:32px;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	background: url(./img/bg_member.gif) no-repeat left top;
    text-align:left;
    border-right: 1px solid #d0d0d0;
    border-radius: 3px;
}

.topic_path_inner ul{
	margin:5px 0 0 0;
	padding:0;
	width:660px;
	list-style:none;
	float: left;
}

.topic_path_inner li {
	margin:0 0 0 15px;
	padding:2px 0 0 18px;
	font-size: 12px;
	float:left;
	font-weight:bold;
	background-image:url(./img/arrow01.gif);
	background-repeat:no-repeat;
	background-position: 0px 2px;
}
.topic_path_inner li.li_search {
	background-image:url(./img/btn_search_s.gif);
	padding-left: 22px;
}

#topicPath{
	margin:0 auto;
	width:970px;
}

.topic_inner {
	width: 99%;
	height:32px;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	background: url(./img/bg_member.gif) no-repeat left top;
    text-align:left;
    border-right: 1px solid #d0d0d0;
    border-radius: 3px;
}

.topic_inner ul{
	margin:5px 0 0 0;
	padding:0;
	width:660px;
	list-style:none;
	float: left;
}

.topic_inner li {
	margin:0 0 0 15px;
	padding:2px 0 0 18px;
	font-size: 12px;
	float:left;
	font-weight:bold;
	background-image:url(./img/arrow01.gif);
	background-repeat:no-repeat;
	background-position: 0px 2px;
}
.topic_inner li.li_search {
	background-image:url(./img/btn_search_s.gif);
	padding-left: 22px;
}

/* ログイン状態 */
div.login_status {
	float: right;
	padding: 5px;
}

div.loginstatus {
	width: 950px;
	text-align: right;
	font-size: 120%;
	padding: 3px 0;
	margin: 0 auto 0 auto;
}


/* 見出し
----------------------------------------------------------- */

/* ピックアップ */
.pickup h2,

/* 注意書き */
.rule h2,

/* 新着体験レポート */
.new_report h2,

/* ユーザー一覧 */
.top_us_name h2,

/* コメント */
.comments h2
{
	margin:10px 0;
	padding:8px 0 0 10px;
	background:url(img/right_title_bg.gif) repeat-x;
	height:28px;
	font-size:14px;
	clear:both;
}

h2#comment_form {
	margin-top: 1.5em;
}

/* 新着体験レポート */
.new_report h3 {

}



/* フッター広告枠
----------------------------------------------------------- */
div#kakaku_list {
	background-color: #ffffff;
}

div#kakaku_list ul {
	padding: 10px 0;
	font-size: 70%;
	zoom: 1;
	width: 700px;
	margin: auto;
}

div#kakaku_list ul li {
	display: inline;
}

div#kakaku_list ul li a {
	padding-right: 2px;
	text-decoration: none;
}

div#kakaku_list ul li a {
	text-decoration: none;
}





/* -----------------------------------------------------------
Table of Contents

__clearfix
__main section
__main col
__listing
__ad_network
__more
__page_top
__btn_submit
__pickup
__banner
__tourist_org
__going
__agent
__suggest_tour
__suggest_hotel
__relation_link
__condition
__recruit
__count



----------------------------------------------------------- */


/* __clearfix
----------------------------------------------------------- */

.header_line:after,
.header_inner:after,
.hot_keyword:after,
.contents:after,
.contents_inner:after,
.local_nav:after,
.section:after,
.section_590:after,
.section_top:after,
.section_590_top:after,
.article:after,
.pickup_travelogue:after,
.relation_link:after,
.relation_link ul:after,
.count:after,
.clear:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.header_line,
.header_inner,
.hot_keyword,
.contents,
.contents_inner,
.local_nav,
.section,
.section_590,
.section_top,
.section_590_top,
.article,
.pickup_travelogue,
.relation_link,
.relation_link ul,
.count,
.clear {
  zoom:1;
}


/* __main section
----------------------------------------------------------- */

.main div.section,
.main div.section_lead {
clear: both;
margin: 0 13px 30px;
}

.main div.section_lead {
margin-top: 15px;
font-size: 1.1em;
text-align: center;
}

.main div.section_590 {
clear: both;
margin: 0 23px 30px;
}

.main div.section_top {
	margin: 15px 0px 30px 13px;
	width:310px;
	padding: 0;
}

.main div.section_590_top {
clear: both;
margin: 15px 23px 30px;
}

.main div.section_lead_right {
margin-top: 15px;
margin-bottom: 20px;
font-size: 1.1em;
}


/* __main col
----------------------------------------------------------- */



.main div.col_half,
.main div.col_half_bg,
.main div.col_half_bg02,
.main div.col_half_10,
.main div.col_one_third,
.main div.col_one_third_11,
.main div.col_one_third_11_bg,
.main div.col_one_fourth_15 {
float: left;
}

/* 2??? ????20 ???? .col_half */

.main div.col_half div.col {
float: left;
width: 295px;
margin-right: 20px;
}

/* 2??? ????20 ???? .col_half_bg */

.main div.col_half_bg {
background: url(img/bg_col_half.gif) no-repeat left bottom;
}

.ssl .main div.col_half_bg,
.ssl_one .main div.col_half_bg {
background: url(img/bg_col_half.gif) no-repeat left bottom;
}

.main div.col_half_bg div.col {
float: left;
width: 295px;
margin-right: 20px;
background: url(img/bg_col_half_top.gif) no-repeat left top;
}

.ssl .main div.col_half_bg div.col,
.ssl_one .main div.col_half_bg div.col {
background: url(img/bg_col_half_top.gif) no-repeat left top;
}

/* 2??? ????20 ???? .col_half_bg02 */

.main div.col_half_bg02 {
background: url(img/bg_col_half_bg02.gif) no-repeat left bottom;
}

.ssl .main div.col_half_bg02,
.ssl_one .main div.col_half_bg02 {
background: url(img/bg_col_half_bg02.gif) no-repeat left bottom;
}

.main div.col_half_bg02 div.col {
float: left;
width: 285px;
margin-right: 20px;
background: url(img/bg_col_half_bg02_top.gif) no-repeat left top;
}

.ssl .main div.col_half_bg02 div.col,
.ssl_one .main div.col_half_bg02 div.col {
background: url(img/bg_col_half_bg02_top.gif) no-repeat left top;
}





/* ?????? ???????? */

.main div.col_half div.last,
.main div.col_half_bg div.last,
.main div.col_half_bg02 div.last,
.main div.col_half_10 div.last,
.main div.col_one_third div.last,
.main div.col_one_third_11 div.last,
.main div.col_one_third_11_bg div.last,
.main div.col_one_fourth_15 div.last {
margin-right: 0;
}

/* ??? */

.main div.col_half div.col h4,
.main div.col_one_third div.col h4 {
padding-left: 10px;
border-bottom: 1px dotted #999999;
color: #333333;
font-size: 1.0em;
font-weight: normal;
}

.main div.col_half_bg div.col h4,
.main div.col_one_third_11_bg div.col h4 {
margin: 10px;
border-bottom: 1px dotted #999999;
color: #000000;
font-size: 1.0em;
}


/* __more
----------------------------------------------------------- */

.more,
.more02 {
text-align: right;
}

.more a,
.more02 a {
color: #333333;
text-decoration: none;
}

.more02 a {
padding-right: 10px;
background: url(img/ico_more.gif) no-repeat right center;
}

.more a:link,
.more02 a:link,
.more a:visited,
.more02 a:visited {
color: #333333;
}

.more a:hover,
.more02 a:hover,
.more a:active,
.more02 a:active {
text-decoration: underline;
color: #666666;
}


/* __page_top
----------------------------------------------------------- */

.page_top {
	clear: both;
	margin-bottom: 10px;
	padding-right: 1em;
	text-align: right;
}

.page_top a {
padding: 2px 0 2px 20px;
background: url(img/ico_all.gif) no-repeat 0 -800px;
color: #333333;
font-size: 0.9em;
text-decoration: none;
}

.ssl .page_top a,
.ssl_one .page_top a {
background: url(img/ico_all.gif) no-repeat 0 -800px;
}

.page_top a:link,
.page_top a:visited {
color: #333333;
}

.page_top a:hover,
.page_top a:active {
text-decoration: underline;
color: #666666;
}





/* __top_us_name
----------------------------------------------------------- */

.top_us_name {
	clear: both;
	margin: 0 5px;
	padding: 8px;
	zoom: 1;
}



/*
.top_us_name p img {
float: left;
}

.top_us_name p.lead {
font-size: 1.1em;
font-weight: bold;
}

.top_us_name p.subject {
margin-left: 263px;
text-align: right;
border-bottom: 1px dotted #999999;
}

.top_us_name p.subject a {
padding: 2px 0 2px 20px;
background: url(img/ico_all.gif) no-repeat 0 -399px;
color: #644b02;
font-size: 1.1em;
font-weight: bold;
text-decoration: none;
}


.overseas div.main div.top_us_name p.subject a,
.domestic div.main div.top_us_name p.subject a {
color: #644b02;
text-decoration: none;
}

.top_us_name p.subject a:hover,
.overseas div.main div.top_us_name p.subject a:hover,
.domestic div.main div.top_us_name p.subject a:hover {
text-decoration: underline;
}

.top_us_name p.about {
margin-left: 263px;
padding-top: 5px;
text-align: right;
}

.top_us_name p.about a,
.overseas div.main div.top_us_name p.about a,
.domestic div.main div.top_us_name p.about a {
padding-right: 10px;
background: url(img/ico_more.gif) no-repeat right center;
color: #333333;
font-size: 0.9em;
}
*/


/* __banner
----------------------------------------------------------- */

.banner {
	margin: 0 12px 10px;
	padding: 10px 0 0;
}

.banner p {
border-top: 1px dotted #999999;
}

.banner p.first {
padding-bottom: 10px;
border-top: none;
}

#sub .submenu_top {
	margin: 0 12px 10px;
	padding: 10px 0;
}

#sub .submenu_top h2 {
	background:url(img/right_title_bg.gif) repeat-x;
	font-size:14px;
	height:28px;
	margin:0;
	padding:8px 0 0 10px;
}

#sub .submenu_top ul{
	margin: 0;
	padding: 10px 0;
	background-color: #ffffff;
}

#sub .submenu_top li{
	margin:3px 10px;
	padding:4px 0 5px 25px;
	border:solid 1px #999;
	background:url(img/arrow01.gif) no-repeat 5px 7px;
	font-size:13px;
	color:#163450;
}

.banner p.limit {
padding: 10px 0;
text-align: center;
}

/* 口コミオリジナルムービー */
/* 8枠(height:140px 4段) 2011-10-24(月) */
div.submenu_top.movies {
	
}

/* 口コミオリジナルムービー：各ブロック */
div.movielinks {
	background:url(img/movie_bg.gif) no-repeat;
	width:150px;
	height: 120px;
	text-align: center;
	margin: -1px;
	padding-top: 10px;
	float: left;
}

div.movielinks p {
	font-weight:bold;
}




/* __new_coment
----------------------------------------------------------- */

.new_comment {
	margin: 0px 12px 20px;
	background-color: #ffffff;
}

.new_comment h2{
	clear: left;
	background:url(img/right_title_bg.gif) repeat-x;
	margin:0;
	padding:8px 0 0 10px;
	height:28px;
	font-size:14px;
}

/* 右コラムのコメント一覧 */
div.new_comment div.comment p {
    font-size: 85%;
}

div.new_comment div.comment div.asset-meta {
    padding: 0;
}

div.new_comment div.comment div.asset-meta p {
    padding: 0;
    margin: 0;
}




/* __more_shop
----------------------------------------------------------- */

.more_shop {
	margin: 0 12px 20px;
}
.more_shop h2{
	background:url(img/right_title_bg.gif) repeat-x;
	margin:0;
	padding:8px 0 0 10px;
	height:28px;
	font-size:14px;
	clear: left;
}

.more_shop_inner {
	background-color: #ffffff;
}

.more_shop div.more_shop_inner ul {
	background-color: #ffffff;
	padding: 5px;
	font-size: 11px;
	line-height: 2.0;
	clear: left;
	margin-bottom: 1em;
}

.more_shop div.more_shop_inner ul li {
	float: left;
	width: 48%;
	padding: 0 0 0 3px;
	background-image: url(img/mark_01.gif) no-repeat scroll 0 -91px;
}

.more_shop div.more_shop_inner ul li a {
	color: #333333;
	text-decoration: none;
}

.more_shop div.more_shop_inner ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}



/* __to_travel_agent
----------------------------------------------------------- */

.to_travel_agent {
margin: 0 12px 20px;
background: #ffffff;
}

.to_travel_agent h2 {
border-bottom: 5px solid #e0e0e0;
}

.to_travel_agent p.txt {
padding: 8px 10px;
font-size: 0.9em;

}

.to_travel_agent p strong {
font-size: 1.1em;
}

.to_travel_agent p.apply {
margin: 0 10px;
padding: 3px 0 8px;
border-top: 1px dotted #999999;
font-size: 0.9em;
text-align: right;
zoom: 1;
}

.to_travel_agent p.apply a {
padding: 2px 0 2px 20px;
background: url(img/ico_all.gif) no-repeat 0 1px;
text-decoration: none;
}

.to_travel_agent p.apply a:hover {
text-decoration: underline;
}


/* __recruit
----------------------------------------------------------- */

.recruit {
margin: 0 12px 20px;
}

.recruit h2 {
margin-bottom: 3px;
}

.recruit p {
padding: 5px 0;
}

.recruit p.more02 {
clear: both;
margin-top: 3px;
padding-top: 3px;
border-top: 1px dotted #999999;
font-size: 0.9em;
}

.recruit p.more02 a:link,
.recruit p.more02 a:visited {
color: #163450;
}

.recruit p.more02 a:hover {
color: #3985d4;
}

.recruit p.part_time {
margin-top: -5px;
padding-top: 2px;
border-top: none;
}

.recruit p.part_time img {
vertical-align:middle;
}



/* __count
----------------------------------------------------------- */

.count {
margin: 0 12px 20px;
font-size: 0.9em;
}

.count dl {
display: inline;
float: left;
padding: 10px;
background: #f1f1f1;
line-height: 1.7;
}

.count dt {
float: left;
clear: both;
width: 133px;
}

.count dd {
float: left;
width: 146px;
}





















/**/


/* -----------------------------------------------------------
Table of Contents

__trouble_info
__whats_new
__terminal
__ranking
__pickup_top
__new_report


----------------------------------------------------------- */

div.footer {
	background: #f1f1f1;
}

div.footer div.footer_contents {
	padding-top: 0;
}

div.footer div.footer_contents .page_top {
	padding-top: 0;
}

div.footer div.footer_nav {
	background: #ebebeb url(img/bg_all.gif) repeat-x 0 -650px;
}

.main div.whats_new h2,
.main div.ranking h2,
.main div.pickup_top h2{
	padding-top: 0 !important;
	margin-top: 0 !important;
}





/* __cover
----------------------------------------------------------- */

.cover{
	margin: 22px 10px 20px 13px;
	padding:0;
	width:270px;
	border:solid 3px #163450;
	float:left;
}
.cover p{
	margin: 0;
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
}


/* __whats_new
----------------------------------------------------------- */
.whats_new_area {
	float:right;
}

.main div.whats_new {
	width: 320px;
	margin: 15px 13px 20px 0px;
}

.main div.whats_new ul#adminnews li:first-child {
	border-top: 1px dotted #c0c0c0;
}

.main div.whats_new li {
	padding: 3px 1px 5px;
	border-bottom: 1px dotted #c0c0c0;
	width: 318px;
	/*height: 1.5em;*/
	font-size: 90%;
	overflow: hidden;
}

.main div.whats_new li:hover {
	background-color: #f0f0f0;
}


/* 投稿者 */
.contributer{
	font-size: 10px;
}


/*======Tab=======*/
#simpleTabs2{
	background: #FFFFFF;
	margin: 22px 13px 20px;
	clear:both;
}
.simpleTabs-nav ul{
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	background:url(img/right_title_bg.gif) repeat-x;
	height:36px;
}
.simpleTabs-nav li{
	float: left;
	padding: 8px 15px 5px;
	font-size:13px;
	font-weight:bold;
	border-right:solid 1px #bbb;
}
.simpleTabs-nav li:hover{
	color:#CC0000;
}
.simpleTabs-nav li.past a{
	color:#CC0000;
	font-size:15px;
}
.simpleTabs-nav li.close{
	float: right;
}
.simpleTabs-nav li.actif{
	color: #000;
}
.simpleTabs-content{
	clear: both;
	padding: 0 ;
	color: #000;
}
.simpleTabs-content li{
	margin:0;
	padding:5px 0 5px 20px;
	width:175px;
	font-size:13px;
	background:url(img/arrow02.gif) no-repeat 2px;
	float:left;
}
.simpleTabs-content h2{
	margin:10px 0;
	padding:8px 0 0 10px;
	background:url(img/right_title_bg.gif) repeat-x;
	height:28px;
	font-size:14px;
	clear:both;
}
.simpleTabs-content p{
	margin:10px 0;
	padding:0;
	color:#666;
	clear:both;
}



/* __ranking
----------------------------------------------------------- */

.main div.ranking {
	margin-top: 30px;
	margin-bottom: 40px;
}

.main div.ranking h3 {
	clear: both;
	margin: 0 10px 0 0;
	padding:8px 0 0 10px;
	background:url(img/right_title_bg.gif) repeat-x;
	height:28px;
	font-size: 1.0em;
}

.main div.ranking p.period {
	margin: 2px 10px 0;
	color: #666666;
	font-size: 0.8em;
	text-align: right;
}

.main div.ranking ul.entry {
	margin: 0 10px;
}

.main div.ranking ul.entry li {
	margin-bottom: 10px;
	padding-left: 3.6em;
	text-indent: -3.6em;
	color: #666666;
}

.main div.ranking ul.entry li span {
	padding: 2px 5px;
	color: #ffffff;
	font-weight: bold;
}

.main div.ranking ul.entry li.ten span {
	padding: 2px 1px;
	color: #ffffff;
	font-weight: bold;
}

.main div.ranking div.dm_ranking ul.entry li span {
	border: 1px solid #a72e54;
	background: #d73a6b;
}

.main div.ranking ul.entry li img {
	margin-bottom: -3px;
	padding: 0 5px;
}

.main div.ranking ul.entry li a {
	padding-right: 3px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

.main div.ranking ul.entry li a:hover {
	text-decoration: underline;
}

.main div.ranking ul.entry li a.country {
	padding: 0;
	color: #666666;
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: none;
}

.main div.ranking ul.entry li a.country:hover {
	text-decoration: underline;
}

/* 脳内ドラフト候補 */
.main div.ranking ul.entry.draft {
	margin-top: 10px;
}

.main div.ranking ul.entry.draft li {
	width: 39%;
	float: left;
}

.main div.ranking ul.entry.draft li span {
	padding: 2px 3px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #29778b !important;
	background-color: #3195ad !important;
}



/* __new_report
----------------------------------------------------------- */

.main div.new_report {
margin-bottom: 40px;
}
.main div.new_report h2{
font-size:14px;
padding:8px 0 0 10px;
background:url(img/right_title_bg.gif) repeat-x;
height:28px;
}

/* RSSアイコン */
.main div.col_content p.rss {
	position: relative;
	margin: 0;
}
.main div.col_content p.rss a {
	position: absolute;
	right: 0px;
	top: -36px;
}
p.rss a:hover {
	background: transparent;
}

div.new_report div.col_new_report {
	display: inline;
	float: left;
	width: 590px;
	margin: 10px 10px 0;
}

/* 新着体験レポートブロック */
div.col_content {
	width: 600px;
}

div.col_content h3 {
	margin-left: 1em;
	padding: 2px 0 2px 5px;
	font-size: 1.0em;
	border-top: 1px solid #cccccc;
	background: #f1f1f1;
}

div.col_content h3 a {
	color: #333333;
	text-decoration: none;
}

div.col_content h3 a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* もっと見る */
div.col_content h3 span {
	font-weight: normal;
	font-size: 90%;
	float: right;
	margin-top: 2px;
	margin-right: 0.5em;
}

div.col_content p.new_report_list {
	margin: -1.5em 0.5em 0.1em 0;
}

div.col_content p.new_report_list a {
	margin-left: 10px;
	color: #666666;
	font-size: 0.9em;
	text-decoration: none;
}

div.col_content p.new_report_list a:hover {
	text-decoration: underline;
}

div.col_content p.new_report_list a.dm {
	color: #6e3b4d;
}

div.col_content p.new_report_list a:hover.dm {
	color: #b33561;
}

div.col_content p.new_report_list a.os {
	color: #28778a;
}

div.col_content p.new_report_list a:hover.os {
	color: #3195ad;
}

div.col_content ul {
	margin: 0 0 20px 14px;
}

div.col_content ul li {
	padding: 4px 0;
	padding-left: 38px;
	border-top: 1px dotted #999999;
}

/* 地域ごとのアイコン */
ul li.ico_uguisu {
	background: url(img/ico_uguisu.gif) no-repeat 0 6px;
}

ul li.ico_shinjuku {
	background: url(img/ico_shinjuku.gif) no-repeat 0 6px;
}

ul li.ico_other {
	background: url(img/ico_other.gif) no-repeat 0 6px;
}

ul li img.ico {
	margin-bottom: -2px;
}


/* __monthly_report_top
----------------------------------------------------------- */

.main div.monthly_report_top {
	margin-bottom: 40px;
}
.main div.monthly_report_top h2 {
	font-size:14px;
	padding:8px 0 0 10px;
	margin:0 0 10px 0;
	background:url(img/right_title_bg.gif) repeat-x;
	height:28px;
}

ul.monthly {
	margin:0;
	padding:0;
}

ul.monthly ul {
	margin:0;
	padding:0;
}

ul.monthly li {
	margin:0 2px 2px 0;
	border:solid 1px #CCCCCC;
	float:left;
	font-size: 85%;
	text-align: center;
	width: 10.1em;
	letter-spacing: -1px;
}

ul.monthly li a {
	display: block;
	padding: 2px;
}

.top_us{
margin:0;
padding:0;
clear:both;
}

/* 投稿者一覧：行 */
dl.us_name dt{
	padding: 1px;
	margin: 1em 0 5px 0;
	font-weight: bold;
	background-color: #f5f5f5;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
}

dl.us_name dt img {
	margin-bottom: 3px;
}

dl.us_name dd{
	font-size: 85%;
	line-height: 1.6;
}

dl.us_name dd img {
	margin-bottom: 2px;
	margin-right: 2px;
}

.diauser {
	font-weight: bold;
	font-size: 150%;
	color: #cc3d33 !important;
}

.golduser {
	font-weight: bold;
	font-size: 130%;
}

.silveruser {
	font-weight: bold;
	font-size: 115%;
}

.main_inner{
margin:2px;
padding:10px;
width:610px;
background-color:#FFF;
}

.main_inner h2{
margin:0;
padding:8px 0 0 10px;
background:url(img/right_title_bg.gif) repeat-x;
height:28px;
font-size:14px;
font-weight:bold;
color:#333;
}


/* -----shop_info----- */
.shop_info{
margin:0;
padding:0;
height:120px;
}
.shop_info_left{
	margin:0;
	padding:0;
	width:420px;
	float:left;
}
.shop_info_left ul{
margin:15px 0;
padding:0;
}
.shop_info_left li{
margin:0;
padding:0;
width:205px;
height:20px;
background:url(img/dotto.gif) repeat-x;
background-position:bottom;
float:left;
}

/* 投稿回数 */
.shop_info_left span {
	font-weight: normal;
	font-size: 80%;
	padding-left: 1em;
}

.shop_info_right{
margin:0;
padding:0;
width:173px;
float:right;
}

/* 体験レポート：評価一覧表 */
table.rating_t {
	margin: 1em 0 1em 0;
	font-size: 92%;
	width: 99%;
}

table.rating_t th,
table.rating_t td {
	padding: 3px;
	text-align: center;
	font-size: 90%;
	border: 1px solid #666666;
}

table.rating_t td {
	background-color: #f0f0f0;
}

table.rating_t th.girlname {
	color: #ffffff;
	font-size: 95%;
	background-color: #577da3;
	background-image: url(img/hover_bg.png);
}

/* ユーザーの評価平均値表 */
table.rating_t.avg {
	/*width: 14em;*/
}

table.rating_t.avg th.username {
	color: #ffffff;
	font-size: 95%;
	background-color: #b8884e;
	background-image: url(img/userth_bg.png);
}

.headline_title {
	margin:0;
	padding:0;
	clear:both;
}

/* レポタイトル：コメントへのリンク部 */
div.headline_title h2 span {
	float: right;
	font-weight: normal;
	margin-right: 0.5em;
}

/* 体験レポート：最下部サブメニュー */
p.bottomSubMenu {
	text-align: right;
	padding: 3px;
}

.thum2{
margin:0;
padding:0 10px 0 0;
width:50px;
float:left;
}

.headline dt {
	margin:10px 0 0 0.75em;
	padding:0;
	font-weight: bold;
}

.headline dd {
	margin-left: 0.75em;
	font-size: 110%;
}

/* ヘッドライン：日付 */
.headline dd span.date,
span.date {
	padding-right: 3px;
	font-weight: normal;
	font-size: 11px;
}



/* Base Theme ============================================================= */

/* Reset ------------------------------------------------------------------ */

/*
    reset.css - resets default browser styling
    http://tantek.com/log/2004/09.html#d06t2354
    http://www.vox.com/.shared/css/base.css by beausmith.com
    http://developer.yahoo.com/yui/reset/
*/

/* Assets */

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}

.asset,
.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
    position: static;
    clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 1.5em;
}

.asset-header,
.asset-content,
.asset-body,
.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.comment-form-external-auth,
.comment-greeting,
.comments-open-moderated,
.comment-form-name,
.comment-form-email,
.comment-form-url,
.comment-form-remember-me,
.comment-form-reply,
.comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}

.comment-form-remember-me label,
.comment-form-reply label {
    display: inline;
}

.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}

.asset-name {
    margin-bottom: .25em;
}

.asset-footer,
.asset-meta {
    font-size: 11px;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
}

.asset-footer {
    clear: both;
    margin-top: 1.5em;
    padding-top: .5em;
}

.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}


/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* コメント */
.comments-open label {
    display: block;
}

.comment-author, .comment-email, .comment-url, .comment-text {
    width: 80%;
}

.comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comment-submit {
    font-weight: bold;
}

/* コメントブロック */
div.comment,
.trackback {
    margin-bottom: 1em;
    border-top: 1px solid #ccc;
    padding-bottom: 0.25em;
    margin: 0 0 0.5em 0.5em;
}

div.comment.parent div.asset-meta {
	font-weight: bold;
}

div.comment.parent {
}

div.comment.child0, div.comment.child1, div.comment.child2,
div.comment.child3, div.comment.child4, div.comment.child5 {
	margin-left: 1.5em;
	margin-top: 1em;
}


/* コメント本文 */
div.comment p {
	font-size: 95%;
	padding-left: 0.75em;
}

/* コメント：ページ内参照されたとき */
.comment:target .asset-meta {
	background-color: #ffeeac;
}

/* コメント数 */
em.commentnum {
	font-weight: bold;
	font-size: 110%;
	color: #cc3d00;
}

span.contributer a {
	text-decoration: none;
}

span.contributer a:hover {
	/*color: #ffffff;*/
	background-color: #cc3d00;
}

a:hover em.commentnum {
	color: #ffffff;
}

.asset-meta,
.trackback .asset-meta {
    border: 0;
}


/* Widgets */

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content {
    position: relative;
    margin: 5px 0 20px;
}

.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
display: inline;
margin: 0 5px 0 0;
padding: 0;
line-height: 1.2;
background: none;
}

.widget-tag-cloud .rank-1  { font-size: 1.75em; }
.widget-tag-cloud .rank-2  { font-size: 1.75em; }
.widget-tag-cloud .rank-3  { font-size: 1.625em; }
.widget-tag-cloud .rank-4  { font-size: 1.5em; }
.widget-tag-cloud .rank-5  { font-size: 1.375em; }
.widget-tag-cloud .rank-6  { font-size: 1.25em; }
.widget-tag-cloud .rank-7  { font-size: 1.125em; }
.widget-tag-cloud .rank-8  { font-size: 1em; }
.widget-tag-cloud .rank-9  { font-size: 0.95em; }
.widget-tag-cloud .rank-10 { font-size: 0.9em; }

.footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.item {
display: inline;
float: left;
margin: 0pt 5px 8px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 70px;
}

.widget-search ul,
.widget-syndication ul {
margin-left: 0;
list-style: none;
}

.widget-search li,
.widget-syndication li  {
margin: 5px 0;
}

.widget-openid {
width: 160px;
margin: 10px auto;
border: none !important;
}
.widget-openid .widget-content {
border: 1px solid #ccc;
background: #fff url(../img/openid-accepted.gif) no-repeat 7px 3px;
font-size: 12px;
color: #666;
margin: 0;
padding: 0 !important;
}
.widget-openid .widget-content em {
display: block;
font-style: normal;
padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
left: -9999px;
position: absolute;
}
.widget-openid .widget-content a {
display: block;
background: #eee;
text-align: center;
padding: 5px 3px;
color: #666;
text-decoration: underline;
font-weight: normal;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
display: inline;
height: 20px;
width: 20px;
background: url(../img/indicator-login.gif) no-repeat 0 0;
padding: 2px 7px;
}




/* img
-------------------------------------------------------------- */

/* 本文内女の子の画像 */
div.asset-body div#gphoto {
	float: right;
	padding: 7px 7px 1em 1em;
}

div.asset-body div#gphoto img,
span.gphoto img {
	border: 1px solid #909090;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}

.asset-body img {
margin: 0;
max-width: 640px;
}
.asset-body .attachment img {
max-width: 900px;
}
.asset-body .alignleft,
.asset-body img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}
.asset-body .alignright,
.asset-body img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}
.asset-body .aligncenter,
.asset-body img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
.content img.alignleft,
.content img.alignright,
.content img.aligncenter {
margin-bottom: 12px;
}
#content .wp-caption {
background: #f1f1f1;
line-height: 18px;
text-align: center;
margin-bottom: 20px;
padding: 4px;
}
.asset-body .wp-caption img {
margin: 5px 5px 0;
}
.asset-body .wp-caption p.wp-caption-text {
margin: 5px;
color: #888;
font-size: 12px;
}
.asset-body .wp-smiley {
margin:0;
}
.asset-body .gallery {
margin: auto;
}
.asset-body .gallery .gallery-item {
float: left;
margin-top: 0;
text-align: center;
width: 33%;
}
.asset-body .gallery img {
border: 2px solid #cfcfcf;
}
.asset-body .gallery .gallery-caption {
color: #888;
font-size: 12px;
margin: 0 0 12px;
}
.asset-body .gallery dl {
margin: 0;
}
.asset-body .gallery img {
border: 10px solid #f1f1f1;
}
.asset-body .gallery br+br {
display: none;
}


/* comments
-------------------------------------------------------------- */

.entry-asset{
	width:610px;
	margin:20px 13px;
}
.entry-asset h2 {
	font-size: 14px;
	padding: 8px 0 0 10px;
	margin: 0 0 10px 0;
	background:url(img/right_title_bg.gif) repeat-x;
	height:28px;
}

.headline {
	width:610px;
	margin:20px 13px;
	overflow: hidden !important;
}

.headline h2 {
font-size:14px;
padding:8px 0 0 10px;
margin:0 0 10px 0;
background:url(img/right_title_bg.gif) repeat-x;
height:28px;
}
.asset-content{
width:610px;
margin:20px 13px;
}
.aform-textarea{
width:600px;
height:500px;
}

div#sub .banner_top {
	margin: 0 12px 10px;
	padding: 0;
}

div#sub .banner_top p {
	margin-bottom: 10px;
}

.pickup, .rule {
	margin:0;
	padding:10px 15px 5px;
}

.pickup a img {
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	margin-bottom: 5px;
}

.rule ul {
	padding:10px;
	border:solid 1px #afa06b;
	background-color:#ede8b6;
}



/* エラー */
.error {
	color: #cc0000;
}

/* エントリボディブロック */
div.entryBody {
	margin-left: 1em;
}

/* エントリタイトル */
div.entryBody h3 {
	font-size: 120%;
	margin-bottom: 0.5em;
}

/* 本文 */
div.entryBody p,
div.asset-body p {
	margin-bottom: 1em;
	line-height: 1.5;
}

p.date {
	border-bottom: 1px dotted #e0e0e0;
	margin-bottom: 1em;
	font-size: 90%;
}

/* チェックシート */
ol#checksheet {
	font-size: 105%;
	margin-left: 1.3em;
	padding-left: 1.3em;
	list-style-type: decimal;
	margin-bottom: 1em;
}

#checksheet li.firstli {
	border-top: 1px dotted #e0e0e0;
}

#checksheet li {
	padding: 5px;
	border-bottom: 1px dotted #e0e0e0;
}

#checksheet li:hover {
	background-color: #f0f0f0;
}

div.ans {
	width: 7.2em;
	text-align: right;
	float: right;
}

/* 該当しない */
li.not_in {
	color: #c0c0c0;
}

/* 結果説明 */
div#check_summary {
	background-color: #ffffff;
	font-size: 120%;
	padding: 1em 0.5em;
	margin: 1em 0 1em;
	border: 1px solid #969696;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 1px 2px 3px #d0d0d0;
	-moz-box-shadow: 1px 2px 3px #d0d0d0;
	box-shadow: 1px 2px 3px #d0d0d0;
}

/* 投稿フォーム */
/* 投稿：汎用くくりブロック */
form#regist_form,
div.reviewbox,
div.mesbox {
	background-color: #ffffff;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding: 1em 0.5em 1em 0.5em;
	border: 1px solid #969696;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 1px 2px 3px #d0d0d0;
	-moz-box-shadow: 1px 2px 3px #d0d0d0;
	box-shadow: 1px 2px 3px #d0d0d0;
}

div.reviewbox h3 {
	margin-bottom: 1em;
}

div.reviewbox p {
	line-height: 1.5;
	margin: 1em;
	width: auto !important;
	padding-left: 0px !important;
	height: auto !important;
}

/* 投稿内容確認時のネストされた本文ブロック */
form.cssform div.reviewbox {
	border: 0;
	border-top: 1px solid #d0d0d0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: none;
	margin-top: 1em;
	padding: 0.5em;
}

form.cssform p,
form.cssform div.alt_p,/* p内にulなどが来る場合の代替ブロック */
div.mesbox p {
	width: 550px;
	clear: left;
	margin: 0 !important;
	padding: 3px 0 8px 0;
	padding-left: 140px;
	/*height: 1%;*/
}

.cssform label.items,
.mesboxbox label.items {
	float: left;
	margin-left: -150px; /*width of left column*/
	padding-left: 17px;
	width: 130px;
	font-size: 100%;
}

.cssform input[type="text"] {
	width: 350px;
	padding: 2px;
	font-size: 100%;
}
/* for I.E6 */
.cssform input.f-text {
	width: 350px;
	padding: 2px;
	font-size: 100%;
}
/* 短め */
.cssform input.f-text_s {
	width: 60px;
	padding: 2px;
	font-size: 100%;
}

textarea {
	font-size: 90%;
	background-image: url(./img/handle.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin: 0;
	width: 99%;
}

/* 注釈コピー用のテキストエリア */
textarea#psnote {
	width: 82%;
	height: 2.5em;
	color: #a0a0a0;
}

/* 投稿：step1 */
h3#post_step1, h3#post_step2, h3#post_step3 {
	margin: 1em 0 0.5em 0;
	font-size: 120%;
}

/* 投稿：一般的なP */
p.postcontent,
div.postcontent {
	margin: 0.5em 0 1em 1em;
	font-size: 110%;
}

/* 投稿：50音表 */
table#area_index {
	border-collapse: separate;
	border-spacing: 3px;
	background-color: #eeeeee;
	margin: 1em 0 1em 0.5em;
	border: 1px solid #d0d0d0;
	border-collapse: separate;
}

table#area_index td {
	font-size: 100%;
	background-color: #ffffff;
	border-width: 0px;
	border-right: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
}

table#area_index td a {
	display: block;
	padding: 2px 5px;
	border-bottom: 0;
}

/* 投稿：レポートする女の子 */
p.addgirls_p {
	clear: left;
	padding-top: 1.5em;
}

/* 投稿：女の子のサムネブロック */
div.addgirlsbox {
	width: 80px;
	height: 100px;
	text-align: center;
	float: left;
}
div.addgirlsbox p {
	margin: 1px;
	font-size: 80%;
	padding: 1px !important;
}

div.addgirlsbox img {
	border: 1px solid #909090;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}


/* 管理：読み仮名 */
span.kana {
	font-size: 80%;
}

/* デバッグ表示(dBug) */
table.dBug_array {
	margin: 1em;
	box-shadow: 0px 1px 4px #606060;
}

table.dBug_array td {
	padding: 2px 5px;
	border: 1px solid #e0e0e0;
}

table.dBug_array td.dBug_arrayHeader {
	text-align: center;
	background-color: #505066 !important;
}

table.dBug_array td.dBug_arrayKey {
	text-align: center;
	background-color: #d0d0e0 !important;
}

/* 投稿一覧 */
dl.entries {
	font-size: 95%;
}

dl.entries dt span.gphoto {
	float:left;
	margin: 5px 8px 0 0;
}

dl.entries dt span.gphoto img {
	border: 1px solid #909090;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

dl.entries dt {
	font-size: 115%;
}

dl.entries dd {
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #dddddd;
}

dl.entries dd p {
	margin-left: 70px;
}

/* 投稿一覧内：評価 */
div.rate {
	font-size: 85%;
	color: #664928;
	background-color: #f2f2ed;
	margin: 3px 7px 2px 70px;
	padding-left: 5px;
}

/* FAQ */
ol.faq {
	list-style-type: decimal;
	padding-left: 1.6em;
}

ol.faq li {
	line-height: 1.5;
	margin-bottom: 1em;
}

/* 入口 */
div.index{
	background:url(img/index_bg.jpg) no-repeat;
	background-position: 50% 0%;
	margin:0 auto;
	padding:0;
	height:800px;
}

div.index a {
	background: transparent;
}
div.enter {
	width: 42%;
	padding-top :410px;
	text-align: right;
	float:left;
}
div.exit{
	width: 42%;
	float:right;
	padding-top :410px;
}
